body
{
	background: #FFFFFF;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
a:visited, body_avisited
{
	color: #333399;
}
a:hover, a:active, body_ahover
{
	color: #CC0000;
}
.page
{
	background: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font-family: arial, helvetica, sans-serif;
}
.tborder
{
	background: #ffeb99;
	color: #000000;
}
.tcat
{
	background: #f0f0c2;
	color: #336633;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
}
.tcat a:link, .tcat_alink
{
	color: #336633;
	text-decoration: underline;
}
.tcat a:visited, .tcat_avisited
{
	color: #336633;
	text-decoration: underline;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #cc0000;
	text-decoration: underline;
}
.thead
{
	background: #ffeb99;
	color: #000000;
	font: 11px tahoma, sans-serif, arial, helvetica;
}
.thead a:link, .thead_alink
{
	color: #000000;
	text-decoration: underline;
}
.thead a:visited, .thead_avisited
{
	color: #000000;
	text-decoration: underline;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #ff0000;
	text-decoration: underline;
}
.tfoot
{
	background: #F0F0C2;
	color: #336633;
}
.tfoot a:link, .tfoot_alink
{
	color: #336633;
	text-decoration: underline;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #336633;
	text-decoration: underline;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #CC0000;
	text-decoration: underline;
}
.alt1, .alt1Active
{
	background: #FCFCEE;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #ffffcc;
	color: #000000;
	font-size: 10pt;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #FFFFFF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	background: #f25a10;
	color: #ffffff;
	font: 12px verdana, arial, helvetica, sans-serif;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: -webkit-linear-gradient(90deg,#c23a0b 0,#f25a10 100%);
	background: -moz-linear-gradient(0deg,#c23a0b 0,#f25a10 100%);
	background: linear-gradient(0deg,#c23a0b 0,#f25a10 100%);
	border:1px solid #c23a0b!important;
	/* .regbuttontop a.btn */
	
	background: -ms-linear-gradient(top, #f25a10 0%,#f25a10 46%,#c23a0b 50%,#c23a0b 53%,#c23a0b 76%,#c23a0b 87%,#c23a0b 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f25a10', endColorstr='#c23a0b',GradientType=0 ); /* IE6-9 */
	
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #666686;
}
.navbar
{
	color: #CC0000;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #FFFFCC;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #FCFCEE;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #f0f0c2;
	color: #336633;
	font: bold 12px arial, tahoma, verdana, helvetica, sans-serif;
	padding: 3px 6px 5px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #336633;
	text-decoration: underline;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #336633;
	text-decoration: underline;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #cc0000;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #BBC7CE;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }


/* Rlocman.ru Style 2 */
.newthreadbutton,
.newreplybutton {
text-align:center;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
color:#fff!important;
font-family:arial;
font-size:16px;
display:block;
width:120px;
padding:3px 7px 5px 7px;
background:#f75e11;
background:-moz-linear-gradient(top,#f75e11 0%,#bf380b 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f75e11),color-stop(100%,#bf380b));
background:-webkit-linear-gradient(top,#f75e11 0%,#bf380b 100%);
background:-o-linear-gradient(top,#f75e11 0%,#bf380b 100%);
background:-ms-linear-gradient(top,#f75e11 0%,#bf380b 100%);
background:linear-gradient(to bottom,#f75e11 0%,#bf380b 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f75e11',endColorstr='#bf380b',GradientType=0);
}

.newreplybutton_2{
text-align:center;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
color:#fff!important;
font-family:arial;
font-size:14px;
padding:4px 7px 6px 7px;
background:#f75e11;
background:-moz-linear-gradient(top,#f75e11 0%,#bf380b 100%);
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f75e11),color-stop(100%,#bf380b));
background:-webkit-linear-gradient(top,#f75e11 0%,#bf380b 100%);
background:-o-linear-gradient(top,#f75e11 0%,#bf380b 100%);
background:-ms-linear-gradient(top,#f75e11 0%,#bf380b 100%);
background:linear-gradient(to bottom,#f75e11 0%,#bf380b 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f75e11',endColorstr='#bf380b',GradientType=0);
}
a.newreplybutton_2:hover,a.newreplybutton:hover{
text-decoration:none
}

.newreplybutton_3 {
text-align:center;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
border:1px solid #bf380b;
color:#bf380b!important;
font-family:arial;
font-size:14px;
padding:0 5px 0 7px;
background:#fff;
}

img {
  height: auto;
  /*width: 100%;*/
  /* еще больше контроля с max-width */
  /*max-width:540px;*/
max-width:728px;
}
.navbar_notice {
background-color: #fcc;
padding: 5px;
font-weight: bold;
}